.safety_title {
    margin: 0 0 var(--offset-md-2xs);
}

.safety_desc {
    margin-bottom: var(--offset-md-2xs);
    font-weight: 700;
}

.safety_image {
    width: 288px;
    height: 260px;
    margin: 0 auto var(--offset-md-l);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.safety_cards {
    margin-bottom: var(--offset-sm-l);
}

.safety .card_effect:before {
    background: 0 0;
}

.safety .cards_item {
    padding: var(--offset-md-l) var(--offset-md-l);
}

.safety .cards_title {
    display: none;
}

.safety_quote {
    margin-bottom: var(--offset-md-2xs);
    font-weight: 700;
}

.safety_notice {
    margin-top: var(--offset-sm-l);
    font: var(--subtitle-sm-bold);
}

@media (min-width: 768px) {
    .safety_desc {
        margin-bottom: var(--offset-md-l);
    }

    .safety_image {
        width: 688px;
        height: 353px;
    }

    .safety_cards {
        margin-bottom: var(--offset-md-2xs);
    }

    .safety .cards_item {
        padding: var(--offset-md-l) var(--offset-md-l);
    }
}

@media (min-width: 1024px) {
    .safety_desc {
        margin-bottom: var(--offset-lg-xs);
    }

    .safety_image {
        width: 944px;
        height: 485px;
    }

    .safety_quote {
        margin-bottom: var(--offset-md-l);
    }
}

@media (min-width: 1280px) {
    .safety_image {
        width: 1104px;
        height: 568px;
    }
}